mat-card {
  margin: auto 0;
  position: relative;
  display: flex;
  flex-direction: column;
  background-color: rgba(255, 255, 255, 0.72);
}

mat-card-title {
  font-size: $title-size-sm;
  font-family: elMessiri;
  border-bottom: 1px solid rgba(204,204,204,.3);
  padding-bottom: 20px;
  padding-right: 10px;
}

mat-card-footer {
  text-align: left;
  border-top: 1px solid rgba(204, 204, 204, 0.3);
  margin: 0;
}

mat-card-footer > button {
  line-height: 30px;
}

mat-card-footer > button:first-of-type {
  margin: 10px 5px 0 0;
}

mat-card-footer > button:not(:first-of-type) {
  margin: 10px 5px 0;
}
@media screen and (min-width: 450px) and (max-width: 768px) {
  mat-card-title {
    font-size: $title-size-m;
    padding-bottom: 22px;
    padding-right: 12px;
  }

  mat-card-footer > button {
    line-height: 35px;
  }

  mat-card-footer > button:first-of-type {
    margin: 15px 5px 0 0;
  }

  mat-card-footer > button:not(:first-of-type) {
    margin: 15px 5px 0;
  }
}
@media screen and (min-width: 769px) and (max-width: 992px) {
  mat-card-title {
    font-size: $title-size-lg;
    padding-bottom: 25px;
    padding-right: 15px;
  }

  mat-card-footer > button {
    line-height: 38px;
  }

  mat-card-footer > button:first-of-type {
    margin: 20px 7px 0 0;
  }

  mat-card-footer > button:not(:first-of-type) {
    margin: 20px 7px 0;
  }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
  mat-card-title {
    font-size: $title-size-xlg;
    padding-bottom: 27px;
    padding-right: 15px;
  }

  mat-card-footer > button {
    line-height: 40px;
  }

  mat-card-footer > button:first-of-type {
    margin: 20px 9px 0 0;
  }

  mat-card-footer > button:not(:first-of-type) {
    margin: 20px 9px 0;
  }
}
@media screen and (min-width: 1200px) {
  mat-card-title {
    font-size: $title-size-xlg;
    padding-bottom: 30px;
    padding-right: 15px;
  }

  mat-card-footer > button {
    line-height: 40px;
  }

  mat-card-footer > button:first-of-type {
    margin: 20px 9px 0 0;
  }

  mat-card-footer > button:not(:first-of-type) {
    margin: 20px 9px 0;
  }
}
